Subject: Re: bug#33871: 27.0.50; Revert Dired window saved in window configuration

From: martin rudalics <[email-masked]>
Date: Thu, 21 Mar 2024 10:20:21 +0100

> Avoiding select-window removed simplicity and now requires
 > adding more handling and more testing.  But finally
 > everything works correctly.  Please review the new patch:

Can you please provide me with a complete scenario the old code got
wrong?  I'm rather confused by the number of different bugs we've been
trying to solve here.  IIUC the original Bug#33871 is still unsolved.
Bug#33532 as well.  What about Bug#68235 and Bug#69093?  And Bug#12253?

Thanks, martin